Chrome Beta per Android compatibile con altri device grazie a XDA-Developers

1 marzo 20129 commenti

Molti utenti vorrebbero poter provare il nuovo browser di Google per Android, cioè il celebre Chrome, però ciò non è possibile in quanto l'applicazione essendo compatibile solamente con Android 4.0 Ice Cream Sandwich non permette alla maggior parte degli utenti del robottino verde di poterlo testare. La compatibilità è anche ristretta ad alcuni chip dei nostri smartphone e tablet Android, ma grazie ad un utente del forum di XDA-Developers la compatibilità è stata finalmente estesa per altri device.

Grazie a lenny_kano, utente del forum di XDA-Developers, è possibile utilizzare questo nuovo ed interessante browser made in Google su molti altri device.

Lo sviluppatore ha realizzato un nuovo APK il quale dovrebbe permettere di utilizzare Chrome Beta anche su dispositivi Android con chip ARM v7 e superiori, avendo sempre e comunque una ROM basata su Android 4.0 Ice Cream Sandwich.

L’applicazione con la patch non vi permetterà più gli update ufficiali del Market Android e vi segnalerà errore, per questo dovrete attendere un nuovo update del file di lenny_kano.

Per effettuare l’installazione di questa versione di Chrome Beta per Android sarà necessario disinstallare lo stesso browser dal vostro device qualora fosse già installato. Ecco il link per il download:

Chrome Beta per Android PATCHED

Per ulteriori informazioni potrete consultare l’apposito thread sul forum di XDA-Developers.

httpvh://www.youtube.com/watch?v=lVjw7n_U37A&hd=1

 

Via

Loading...
  • Domingo Panterani

    Ho provato ad installarlo ma mi dice che ha un problema con l’analisi del pacchetto….

  • Ma per il discorso dell’aggiornamento dal market riguarda solo lo stesso google chrome?^

    • Omar

      Si

  • Davide

    Bisogna avere comunque la rom di Isc

  • GiuseppeAlberto

    pur avendo sempre e comunque una RO M basata su Android 4.0 Ice Cream Sandwich. -_-

  • Francesco

    anche a me stesso errore …

  • Fabiano Over

    Non me lo installa . ho un galaxy s. mi da: Errore durante l’analisi del pacchetto .

  • Simone Fumasoli

    Forse avreste dovuto spiegarvi meglio, dal titolo e dalla prima parte dell’articolo si capisce che questa versione sia installabile su dispositivi che non montano ancora Ice Cream Sandwich, nella seconda parte si ribalta tutto e magicamente questo pacchetto è solo per la compatibilità con alcune architetture hardware… maggiore chiarezza please :)

  • Paolo

    Sul mio galaxy s con ics di onecosmics rc3.1 non va, si installa ma si blocca alla partenza.